EDIT - feature request #8092

set default for term and vocabulary selection preferences in selection wizard
02/11/2019 03:07 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal

Description

copied from #7849#note-75

See also #78494#note-76 and #8045

Related issues:

Related to EDIT - feature request #8045: Improve handling of default values a... Feedback
Copied from EDIT - bug #7849: Improve DB Preferences handling and saving in T... Closed
History

#1 - 02/22/2019 09:46 AM - Katja Luther
- Priority changed from New to Highest

#2 - 02/22/2019 10:24 AM - Katja Luther

- Target version changed from Release 5.6 to Release 5.7

#3 - 05/03/2019 04:52 PM - Katja Luther

- Target version changed from Release 5.7 to Release 5.8

#4 - 07/18/2019 03:32 PM - Andreas Miiller
- Copied from bug #7849: Improve DB Preferences handling and saving in TaxEditor added

#5 - 07/18/2019 03:32 PM - Andreas Miiller

- Description updated

#6 - 07/18/2019 03:36 PM - Andreas Miiller

- Related to feature request #8045: Improve handling of default values and override in local preferences added

#7 - 07/18/2019 03:37 PM - Andreas Miuller

- Description updated

#8 - 07/19/2019 03:20 PM - Andreas Miiller

- Subject changed from setDefault for term and vocabulary selection preferences in selection wizard to set default for term and vocabulary selection
preferences in selection wizard

- Target version changed from Release 5.8 to Release 5.10

#9 - 09/17/2019 02:33 PM - Katja Luther

- Status changed from New to Closed

| think this is solved with #8489

#10 - 10/26/2021 01:08 PM - Andreas Miiller
- Tags set to preferences

- % Done changed from 0 to 100
